import { Layout } from '../layout';
import { LoginForm } from '../components/login-form';

export const LoginPage = (props: { error?: any }) => {
  return (
    <Layout title="Login">
      <LoginForm action="/login" error={props.error} />
    </Layout>
  );
};

