import { Hono } from 'hono';
import { Context } from 'hono';
import { LoginPage } from '../frontend/pages/login';

const LoginHandler = new Hono();

LoginHandler.get('/login', async (c: Context) => {
  return c.html(<LoginPage />);
});

LoginHandler.post('/login', async (c: Context) => {
  const form = await c.req.formData();

  // validate form
  if (form.has('login')) {
    if (form.get('email') == 'me@davesmithhayes.com') {
      if (form.get('password') == 'test') {
        c.set('auth', true);
        return c.redirect('/');
      }
    }
  }

  c.set('login-errors', {});
  return c.redirect('/login');
});

export default LoginHandler;
